:root {
--desktopbgcolor: #AADDAA;
--desktopbgimg: radial-gradient(#CCEEAA, darkgreen);
--3d-objects: #CCEEAA;
--3d-objectstxt: #005300;
--activebar: linear-gradient(90deg, #AADDAA, #00DD00);
--activebartxt: green;
--inactivebar: linear-gradient(90deg, #AAEE99, #00EE39);
--inactivebartxt: #45aa45;
--globalfont: Georgia;
--selectedcolor: green;
--globalboxshadow: 0 0 0 1.5px green;
	    --globalmenushadow: var(--globalboxshadow);
--globalboxshadowactive: 0 0 0 1px green;
--globaltoolbar: 0 0 0 1.5px green;
--globaltoolbaractive: 0 0 0 1px green;
--field: 0 0 0 1px green;
--taskbarboxshadow: 0 -1px 0 0 green;
--tabboxshadow: 0 0 0 1px green;
--titlefont: var(--globalfont);
}

/*Theme identifier, control panel*/
#themeDropdownText:after {
content: "Lime Delight";
}

#winAndButtonsDropdownText:after {
content: "Lime Delight style";
}

#colorSchemeDropdownText:after {
	content: "Lime Delight";
}

.dropdownlink.scheme {
	display: none !important;
}

#DelightSchemes {
	display: block !important;
}

.tabbutton.selected::after {
    content: "";
    position: absolute;
    margin-top: 18px;
    left: 0px;
    width: 100%;
    background: var(--3d-objects);
    height: 5px;
    display: inline-block;
}

#StartSpine {
filter: hue-rotate(240deg);
}

.DropdownBoxButton {
	height: 18px;
	top: -1px;
}

#SysTrayTime, .ListBox {
    box-shadow: var(--globalboxshadowactive) !important; 
}

.rebar {
box-shadow: inset 1px 0px green, inset 2px 0px #fff, inset -1px 0px #fff, inset -2px 0px green, inset 0px 1px green, inset 0px 2px #fff;
}

#browserbar {
box-shadow: inset 0px -1px #ffffff, inset 0px -2px green;
}

.throbber {
box-shadow: inset 1px 0px green, inset 2px 0px #fff;
}

.ToolbarSeparator {
    box-shadow: inset 1px 0px green, inset 2px 0px #fff;
}

#addressbar {
width: width: calc(100% - 108px);
}

#MenuButton {
width: 61px;
}

#taskbandContainer {
width: calc(100% - 140px);
}

.MenuItem:hover {
box-shadow: none;
}

.MenuItem:active, .MenuItem.pressed {
box-shadow: none;
    color: var(--HilightText);
    background-color: var(--selectedcolor);
}

.MenuItem {
	padding-left: 6px !important;
	padding-right: 6px !important;
}

.MenuItem.M1st {
	margin-left: 0px;
}

#QuickLaunchToolbar {
    left: 66px;
}

#RimetunesCategoryList {
	right: 4px !important;
}